.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.128906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.840000px;}
.ls10{letter-spacing:-2.211600px;}
.lsf{letter-spacing:-2.029200px;}
.ls3{letter-spacing:-1.830000px;}
.ls2{letter-spacing:-1.050000px;}
.lse{letter-spacing:-0.662400px;}
.ls11{letter-spacing:-0.638400px;}
.lsd{letter-spacing:-0.432000px;}
.ls5{letter-spacing:-0.340000px;}
.lsc{letter-spacing:-0.288000px;}
.ls12{letter-spacing:-0.228000px;}
.ls4{letter-spacing:-0.204000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.576000px;}
.ls8{letter-spacing:1.800000px;}
.ls9{letter-spacing:2.400000px;}
.ls7{letter-spacing:3.000000px;}
.ls6{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.000000px;}
.ws5{word-spacing:-3.000000px;}
.ws7{word-spacing:-2.400000px;}
.ws6{word-spacing:-1.800000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.228000px;}
.wsa{word-spacing:0.638400px;}
.ws2{word-spacing:1.050000px;}
.ws3{word-spacing:1.830000px;}
.ws8{word-spacing:2.029200px;}
.ws9{word-spacing:2.211600px;}
.ws1{word-spacing:10.840000px;}
._c{margin-left:-15.900000px;}
._d{margin-left:-14.820000px;}
._a{margin-left:-13.800000px;}
._f{margin-left:-11.628000px;}
._b{margin-left:-9.480000px;}
._7{margin-left:-7.260000px;}
._e{margin-left:-6.150000px;}
._5{margin-left:-5.010000px;}
._4{margin-left:-3.360000px;}
._3{margin-left:-1.380000px;}
._8{width:1.143000px;}
._6{width:2.368400px;}
._9{width:4.708600px;}
._2{width:6.160000px;}
._1{width:8.360000px;}
._0{width:10.520000px;}
.fc0{color:rgb(143,127,100);}
.fs6{font-size:22.800000px;}
.fs5{font-size:28.800000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:124.000000px;}
.y2{bottom:0.000000px;}
.yb{bottom:44.967376px;}
.y3a{bottom:47.076025px;}
.y47{bottom:47.107342px;}
.y13{bottom:48.559306px;}
.y1b{bottom:48.564124px;}
.y2b{bottom:49.309137px;}
.y23{bottom:49.400196px;}
.y39{bottom:60.963236px;}
.y46{bottom:60.994552px;}
.y12{bottom:74.250132px;}
.y1a{bottom:74.254950px;}
.y38{bottom:74.854943px;}
.y45{bottom:74.881763px;}
.y37{bottom:74.890757px;}
.y2a{bottom:74.999963px;}
.y22{bottom:75.091022px;}
.y44{bottom:88.768974px;}
.y36{bottom:88.777967px;}
.y11{bottom:99.940958px;}
.y19{bottom:99.945776px;}
.y29{bottom:100.690789px;}
.y21{bottom:100.781848px;}
.y0{bottom:110.812463px;}
.y50{bottom:120.852394px;}
.y43{bottom:120.867972px;}
.y35{bottom:120.876965px;}
.y10{bottom:125.631784px;}
.y18{bottom:125.636602px;}
.y28{bottom:126.381615px;}
.y20{bottom:126.472674px;}
.y4f{bottom:134.739604px;}
.y42{bottom:134.755182px;}
.y34{bottom:134.764176px;}
.y1{bottom:145.340985px;}
.y4e{bottom:148.631312px;}
.y4d{bottom:148.635809px;}
.y41{bottom:148.642393px;}
.y33{bottom:148.651387px;}
.yf{bottom:151.322609px;}
.y17{bottom:151.327427px;}
.y27{bottom:152.072440px;}
.y1f{bottom:152.163499px;}
.y4c{bottom:162.523019px;}
.y40{bottom:162.529604px;}
.y32{bottom:162.538597px;}
.ye{bottom:177.018253px;}
.y16{bottom:177.027889px;}
.y26{bottom:177.768084px;}
.y1e{bottom:177.859143px;}
.y4a{bottom:194.619930px;}
.y4b{bottom:194.624105px;}
.y3f{bottom:194.628602px;}
.y31{bottom:194.637595px;}
.yd{bottom:202.718715px;}
.y14{bottom:202.769303px;}
.y25{bottom:203.468546px;}
.y2d{bottom:203.481394px;}
.y1d{bottom:203.577913px;}
.y3e{bottom:208.515812px;}
.y30{bottom:208.524806px;}
.ya{bottom:217.457254px;}
.y3d{bottom:222.407520px;}
.y2f{bottom:222.412017px;}
.y3c{bottom:222.417959px;}
.y49{bottom:222.449275px;}
.yc{bottom:228.409540px;}
.y24{bottom:229.159371px;}
.y2c{bottom:229.172219px;}
.y1c{bottom:229.268739px;}
.y2e{bottom:236.299227px;}
.y3b{bottom:236.305169px;}
.y48{bottom:236.336486px;}
.y9{bottom:246.358429px;}
.y8{bottom:275.259605px;}
.y15{bottom:277.031159px;}
.y7{bottom:304.160780px;}
.y6{bottom:333.061955px;}
.y5{bottom:361.969554px;}
.y4{bottom:390.883577px;}
.y3{bottom:419.784753px;}
.hf{height:20.064000px;}
.he{height:21.168000px;}
.hc{height:25.732422px;}
.hb{height:26.400000px;}
.h8{height:31.011719px;}
.h4{height:33.257812px;}
.h5{height:33.279297px;}
.h6{height:35.200000px;}
.h9{height:89.280000px;}
.ha{height:314.771635px;}
.hd{height:315.574624px;}
.h10{height:381.419711px;}
.h2{height:388.646611px;}
.h1{height:415.145244px;}
.h7{height:547.638406px;}
.h0{height:637.332263px;}
.h3{height:637.573159px;}
.w9{width:297.105880px;}
.w2{width:342.876246px;}
.w5{width:380.616722px;}
.w1{width:381.419711px;}
.w4{width:477.778375px;}
.w0{width:478.000000px;}
.w8{width:805.397832px;}
.w7{width:806.200821px;}
.w6{width:874.454875px;}
.w3{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:47.376343px;}
.x11{left:48.937996px;}
.x1a{left:50.079043px;}
.x1{left:61.027154px;}
.x18{left:69.057042px;}
.x22{left:85.116820px;}
.xc{left:93.653555px;}
.xf{left:123.262645px;}
.x10{left:127.122934px;}
.x1b{left:147.666440px;}
.x1c{left:181.027576px;}
.x1d{left:286.231644px;}
.x1e{left:311.984300px;}
.x20{left:325.208082px;}
.x1f{left:361.721431px;}
.x21{left:416.147534px;}
.xb{left:526.760696px;}
.x19{left:528.075831px;}
.xd{left:571.653234px;}
.x5{left:595.330003px;}
.x12{left:596.472656px;}
.xe{left:604.917851px;}
.xa{left:615.756434px;}
.x6{left:617.840993px;}
.x15{left:619.841399px;}
.x4{left:622.521133px;}
.x17{left:624.116511px;}
.x7{left:625.684588px;}
.x16{left:628.161969px;}
.x8{left:629.412062px;}
.x3{left:636.477080px;}
.x9{left:637.873959px;}
.x14{left:652.028404px;}
.x13{left:682.470997px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.999710pt;}
.ls10{letter-spacing:-1.836140pt;}
.lsf{letter-spacing:-1.684706pt;}
.ls3{letter-spacing:-1.519324pt;}
.ls2{letter-spacing:-0.871743pt;}
.lse{letter-spacing:-0.549945pt;}
.ls11{letter-spacing:-0.530020pt;}
.lsd{letter-spacing:-0.358660pt;}
.ls5{letter-spacing:-0.282279pt;}
.lsc{letter-spacing:-0.239107pt;}
.ls12{letter-spacing:-0.189293pt;}
.ls4{letter-spacing:-0.169367pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.239107pt;}
.lsb{letter-spacing:0.478213pt;}
.ls8{letter-spacing:1.494417pt;}
.ls9{letter-spacing:1.992556pt;}
.ls7{letter-spacing:2.490695pt;}
.ls6{letter-spacing:3.320926pt;}
.ws4{word-spacing:-3.320926pt;}
.ws5{word-spacing:-2.490695pt;}
.ws7{word-spacing:-1.992556pt;}
.ws6{word-spacing:-1.494417pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.189293pt;}
.wsa{word-spacing:0.530020pt;}
.ws2{word-spacing:0.871743pt;}
.ws3{word-spacing:1.519324pt;}
.ws8{word-spacing:1.684706pt;}
.ws9{word-spacing:1.836140pt;}
.ws1{word-spacing:8.999710pt;}
._c{margin-left:-13.200681pt;}
._d{margin-left:-12.304031pt;}
._a{margin-left:-11.457195pt;}
._f{margin-left:-9.653932pt;}
._b{margin-left:-7.870595pt;}
._7{margin-left:-6.027481pt;}
._e{margin-left:-5.105924pt;}
._5{margin-left:-4.159460pt;}
._4{margin-left:-2.789578pt;}
._3{margin-left:-1.145719pt;}
._8{width:0.948955pt;}
._6{width:1.966320pt;}
._9{width:3.909228pt;}
._2{width:5.114226pt;}
._1{width:6.940736pt;}
._0{width:8.734036pt;}
.fs6{font-size:18.929279pt;}
.fs5{font-size:23.910668pt;}
.fs3{font-size:24.906946pt;}
.fs2{font-size:28.227872pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:102.948709pt;}
.y2{bottom:0.000000pt;}
.yb{bottom:37.333333pt;}
.y3a{bottom:39.084000pt;}
.y47{bottom:39.110000pt;}
.y13{bottom:40.315467pt;}
.y1b{bottom:40.319467pt;}
.y2b{bottom:40.938000pt;}
.y23{bottom:41.013600pt;}
.y39{bottom:50.613600pt;}
.y46{bottom:50.639600pt;}
.y12{bottom:61.644800pt;}
.y1a{bottom:61.648800pt;}
.y38{bottom:62.146933pt;}
.y45{bottom:62.169200pt;}
.y37{bottom:62.176667pt;}
.y2a{bottom:62.267333pt;}
.y22{bottom:62.342933pt;}
.y44{bottom:73.698800pt;}
.y36{bottom:73.706267pt;}
.y11{bottom:82.974133pt;}
.y19{bottom:82.978133pt;}
.y29{bottom:83.596667pt;}
.y21{bottom:83.672267pt;}
.y0{bottom:92.000000pt;}
.y50{bottom:100.335467pt;}
.y43{bottom:100.348400pt;}
.y35{bottom:100.355867pt;}
.y10{bottom:104.303467pt;}
.y18{bottom:104.307467pt;}
.y28{bottom:104.926000pt;}
.y20{bottom:105.001600pt;}
.y4f{bottom:111.865067pt;}
.y42{bottom:111.878000pt;}
.y34{bottom:111.885467pt;}
.y1{bottom:120.666667pt;}
.y4e{bottom:123.398400pt;}
.y4d{bottom:123.402133pt;}
.y41{bottom:123.407600pt;}
.y33{bottom:123.415067pt;}
.yf{bottom:125.632800pt;}
.y17{bottom:125.636800pt;}
.y27{bottom:126.255333pt;}
.y1f{bottom:126.330933pt;}
.y4c{bottom:134.931733pt;}
.y40{bottom:134.937200pt;}
.y32{bottom:134.944667pt;}
.ye{bottom:146.966133pt;}
.y16{bottom:146.974133pt;}
.y26{bottom:147.588667pt;}
.y1e{bottom:147.664267pt;}
.y4a{bottom:161.579600pt;}
.y4b{bottom:161.583067pt;}
.y3f{bottom:161.586800pt;}
.y31{bottom:161.594267pt;}
.yd{bottom:168.303467pt;}
.y14{bottom:168.345467pt;}
.y25{bottom:168.926000pt;}
.y2d{bottom:168.936667pt;}
.y1d{bottom:169.016800pt;}
.y3e{bottom:173.116400pt;}
.y30{bottom:173.123867pt;}
.ya{bottom:180.539867pt;}
.y3d{bottom:184.649733pt;}
.y2f{bottom:184.653467pt;}
.y3c{bottom:184.658400pt;}
.y49{bottom:184.684400pt;}
.yc{bottom:189.632800pt;}
.y24{bottom:190.255333pt;}
.y2c{bottom:190.266000pt;}
.y1c{bottom:190.346133pt;}
.y2e{bottom:196.183067pt;}
.y3b{bottom:196.188000pt;}
.y48{bottom:196.214000pt;}
.y9{bottom:204.534533pt;}
.y8{bottom:228.529200pt;}
.y15{bottom:230.000000pt;}
.y7{bottom:252.523867pt;}
.y6{bottom:276.518533pt;}
.y5{bottom:300.518533pt;}
.y4{bottom:324.523867pt;}
.y3{bottom:348.518533pt;}
.hf{height:16.657765pt;}
.he{height:17.574341pt;}
.hc{height:21.363868pt;}
.hb{height:21.918112pt;}
.h8{height:25.746906pt;}
.h4{height:27.611684pt;}
.h5{height:27.629521pt;}
.h6{height:29.224150pt;}
.h9{height:74.123070pt;}
.ha{height:261.333333pt;}
.hd{height:262.000000pt;}
.h10{height:316.666667pt;}
.h2{height:322.666667pt;}
.h1{height:344.666667pt;}
.h7{height:454.666667pt;}
.h0{height:529.133333pt;}
.h3{height:529.333333pt;}
.w9{width:246.666667pt;}
.w2{width:284.666667pt;}
.w5{width:316.000000pt;}
.w1{width:316.666667pt;}
.w4{width:396.666667pt;}
.w0{width:396.850667pt;}
.w8{width:668.666667pt;}
.w7{width:669.333333pt;}
.w6{width:726.000000pt;}
.w3{width:793.701333pt;}
.x2{left:0.000000pt;}
.x0{left:39.333333pt;}
.x11{left:40.629867pt;}
.x1a{left:41.577200pt;}
.x1{left:50.666667pt;}
.x18{left:57.333333pt;}
.x22{left:70.666667pt;}
.xc{left:77.754133pt;}
.xf{left:102.336533pt;}
.x10{left:105.541467pt;}
.x1b{left:122.597333pt;}
.x1c{left:150.294800pt;}
.x1d{left:237.638533pt;}
.x1e{left:259.019200pt;}
.x20{left:269.998000pt;}
.x1f{left:300.312533pt;}
.x21{left:345.498800pt;}
.xb{left:437.333333pt;}
.x19{left:438.425200pt;}
.xd{left:474.604533pt;}
.x5{left:494.261733pt;}
.x12{left:495.210400pt;}
.xe{left:502.221867pt;}
.xa{left:511.220400pt;}
.x6{left:512.951067pt;}
.x15{left:514.611867pt;}
.x4{left:516.836667pt;}
.x17{left:518.161200pt;}
.x7{left:519.463067pt;}
.x16{left:521.519867pt;}
.x8{left:522.557733pt;}
.x3{left:528.423333pt;}
.x9{left:529.583067pt;}
.x14{left:541.334533pt;}
.x13{left:566.608933pt;}
}
